#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



vi:
  javascripts:
    and: "và"
    aspect_dropdown:
      add_to_aspect: "Thêm liên lạc"
      all_aspects: "Tất cả mối quan hệ"
      error: "Không thể bắt đầu chia sẻ với <%= name %>. Bạn có muốn bỏ qua họ?"
      error_remove: "Không thể loại bỏ <%= name %> khỏi mối quan hệ :("
      select_aspects: "Chọn mối quan hệ"
      started_sharing_with: "Bạn đã bắt đầu chia sẻ với <%= name %>!"
      stopped_sharing_with: "Bạn đã ngưng chia sẻ với <%= name %>."
      toggle:
        other: "Trong <%= count %> mối quan hệ"
        zero: "Chọn mối quan hệ"
    aspect_navigation:
      add_an_aspect: "+ Thêm một mối quan hệ"
      deselect_all: "Bỏ chọn tất cả"
      no_aspects: "Không có mối quan hệ được chọn"
      select_all: "Chọn tất cả"
    comma: ","
    comments:
      hide: "ẩn các bình luận"
      show: "hiện tất cả bình luận"
    confirm_dialog: "Bạn có chắc không?"
    delete: "Xoá"
    edit: "Chỉnh sửa"
    failed_to_post_message: "Đăng tin thất bại!"
    getting_started:
      alright_ill_wait: "Được rồi, tôi sẽ chờ."
      hey: "Này, <%= name %>!"
      no_tags: "Bạn chưa theo dõi thẻ nào cả! Tiếp tục?"
      preparing_your_stream: "Đang chuẩn bị luồng cho bạn..."
    header:
      admin: "Quản trị"
      close: "đóng"
      contacts: "Liên lạc"
      home: "Trang chủ"
      log_out: "Đăng xuất"
      mark_all_as_read: "Đánh dấu tất cả là đã đọc"
      notifications: "Thông báo"
      profile: "Hồ sơ"
      recent_notifications: "Thông báo gần đây"
      search: "Tìm kiếm"
      settings: "Thiết lập"
      view_all: "Xem tất cả"
    ignore: "Bỏ qua"
    ignore_user: "Bỏ qua người này?"
    my_activity: "Hoạt động của tôi"
    my_aspects: "Các mối quan hệ của tôi"
    my_stream: "Luồng"
    people:
      not_found: "và không tìm thấy ai..."
    photo_uploader:
      completed: "Đã xong <%= file %>"
      empty: "Tập tin {file} rỗng, hãy chọn lại tập tin khác."
      invalid_ext: "Tập tin {file} có phần mở rộng không hợp lệ. Chỉ chấp nhận {extensions}."
      looking_good: "Ôi, trông bạn thật tuyệt!"
      size_error: "Tập tin {file} quá lớn, dung lượng tối đa là {sizeLimit}."
    publisher:
      near_from: "Gửi từ: <%= location %>"
    reshares:
      post: "Chia sẻ lại bài đăng của <%= name %>?"
      successful: "Đã chia sẻ lại bài đăng!"
    show_more: "hiện thêm"
    stream:
      comment: "Bình luận"
      follow: "Theo dõi"
      followed_tag:
        add_a_tag: "Thêm một thẻ"
        follow: "Theo dõi"
      hide: "Ẩn"
      hide_nsfw_posts: "Ẩn bài đăng #nsfw"
      like: "Thích"
      likes:
        other: "<%= count %> người thích"
        zero: "không ai thích"
      limited: "Giới hạn"
      more_comments:
        other: "Hiện thêm <%= count %> bình luận"
        zero: "Hiện thêm <%= count %> bình luận"
      original_post_deleted: "Bài đăng gốc bị xoá bởi tác giả."
      public: "Công khai"
      reshare: "Chia sẻ lại"
      reshares:
        other: "<%= count %> lượt chia sẻ"
        zero: "Không có ai chia sẻ lại"
      show_nsfw_post: "Hiện bài đăng"
      show_nsfw_posts: "Hiện tất cả"
      tags:
        follow: "Theo dõi #<%= tag %>"
        following: "Đang theo dõi #<%= tag %>"
        stop_following: "Dừng theo dõi #<%= tag %>"
      unfollow: "Bỏ theo dõi"
      unlike: "Bỏ thích"
    tags:
      wasnt_that_interesting: "Tôi cho rằng #<%= tagName %> không thú vị..."
    timeago:
      day: "một ngày"
      days:
        other: "%d ngày"
      hour: "khoảng một giờ"
      hours:
        other: "khoảng %d giờ"
      minute: "khoảng một phút"
      minutes:
        other: "%d phút"
      month: "khoảng một tháng"
      months:
        other: "%d tháng"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "ít hơn một phút"
      suffixAgo: "trước"
      suffixFromNow: "kể từ đây"
      year: "khoảng một năm"
      years:
        other: "%d năm"
    viewer:
      reshared: "Đã chia sẻ lại"